/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.common.beans;

import java.io.Serializable;
import java.util.List;

import gov.va.med.fw.model.lookup.Lookup;

public abstract class UIAbstractLookup implements Lookup, Serializable {

    private static final long serialVersionUID = -1370346746640850300L;
    private String code = null;
    private String description = null;
    
    protected UIAbstractLookup(String code, String description) {
        this.code = code;
        this.description = description;
    }
    
    public String getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
